<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{fe9c257f-f874-4f18-b2ad-79202c3cf9a8}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Arrow Impact 1</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{bece32d8-9605-4d4d-8aec-a5cfd5860e8a}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{4d117511-5c63-41c4-be6f-165dffff6955}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{03f35747-be7f-4af8-9dc8-1e8b848fa6a4}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{51a16e1d-190f-4770-a900-fb1877a874fe}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{1ca1cb98-b1b8-4645-b892-a5802380fb17}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{c9bd1a08-4693-4443-930d-4172c5b9642e}</destination>
			<destination>{6e060a76-16d1-4072-a9c3-c9da88e18f25}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{4781d0cb-3e1e-43fc-a397-5cf15a4fa64e}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{bece32d8-9605-4d4d-8aec-a5cfd5860e8a}">
		<relationship name="masterBus">
			<destination>{18602fd8-eef8-422a-9a66-84fc04c6053b}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{4d117511-5c63-41c4-be6f-165dffff6955}">
		<relationship name="mixerGroup">
			<destination>{18602fd8-eef8-422a-9a66-84fc04c6053b}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{03f35747-be7f-4af8-9dc8-1e8b848fa6a4}">
		<relationship name="effectChain">
			<destination>{f6c598fc-a1a6-4095-87a8-997155b44eb3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f19e4b29-b86e-44f5-b6f8-6a215270169e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{51a16e1d-190f-4770-a900-fb1877a874fe}" />
	<object class="MarkerTrack" id="{1ca1cb98-b1b8-4645-b892-a5802380fb17}" />
	<object class="GroupTrack" id="{c9bd1a08-4693-4443-930d-4172c5b9642e}">
		<relationship name="modules">
			<destination>{b6a0bead-7361-4931-9700-049bf644f948}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{a00574c3-2355-4941-8de4-f2976caf0bd4}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{6e060a76-16d1-4072-a9c3-c9da88e18f25}">
		<relationship name="modules">
			<destination>{0c5b2fc4-bc16-42c3-a281-7ea1c15c1d46}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f4b165de-0339-448b-9d64-350713b5b53a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{4781d0cb-3e1e-43fc-a397-5cf15a4fa64e}">
		<relationship name="modules">
			<destination>{b6a0bead-7361-4931-9700-049bf644f948}</destination>
			<destination>{0c5b2fc4-bc16-42c3-a281-7ea1c15c1d46}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{18602fd8-eef8-422a-9a66-84fc04c6053b}">
		<relationship name="effectChain">
			<destination>{4102ec7c-976c-42d1-a846-b77f28797898}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9af98548-1c29-4c20-be78-c9dba3f8e6fe}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{bece32d8-9605-4d4d-8aec-a5cfd5860e8a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f6c598fc-a1a6-4095-87a8-997155b44eb3}">
		<relationship name="effects">
			<destination>{903088e8-8951-435f-8c6e-1f39af9bf47b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f19e4b29-b86e-44f5-b6f8-6a215270169e}" />
	<object class="SingleSound" id="{b6a0bead-7361-4931-9700-049bf644f948}">
		<property name="length">
			<value>0.57262500000000005</value>
		</property>
		<relationship name="audioFile">
			<destination>{31437fc8-7765-4622-a0a9-08faa249a083}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{a00574c3-2355-4941-8de4-f2976caf0bd4}">
		<property name="volume">
			<value>-14</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{433bc42d-591c-4a80-aeff-f6562926dd81}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8cf41db4-d2a7-4e62-a5a4-04f454ca5e49}</destination>
		</relationship>
		<relationship name="output">
			<destination>{18602fd8-eef8-422a-9a66-84fc04c6053b}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{0c5b2fc4-bc16-42c3-a281-7ea1c15c1d46}">
		<relationship name="modulators">
			<destination>{f7193239-c141-4354-9e82-2feda18c812b}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f4b165de-0339-448b-9d64-350713b5b53a}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{4c9c2868-8779-4b8f-bd5b-6e2eef4500a5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{43754641-d9c0-4440-b991-8b10e1badcc2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{18602fd8-eef8-422a-9a66-84fc04c6053b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4102ec7c-976c-42d1-a846-b77f28797898}">
		<relationship name="effects">
			<destination>{edd4cec2-e844-4d76-9829-f5f5fddae52b}</destination>
			<destination>{7410ed62-df9f-4d40-ad79-7a9765dab7c9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9af98548-1c29-4c20-be78-c9dba3f8e6fe}" />
	<object class="MixerBusFader" id="{903088e8-8951-435f-8c6e-1f39af9bf47b}" />
	<object class="MixerBusEffectChain" id="{433bc42d-591c-4a80-aeff-f6562926dd81}">
		<relationship name="effects">
			<destination>{b0c18293-c8ea-438c-94f1-3df9e785f2ed}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8cf41db4-d2a7-4e62-a5a4-04f454ca5e49}" />
	<object class="ADSRModulator" id="{f7193239-c141-4354-9e82-2feda18c812b}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{4c9c2868-8779-4b8f-bd5b-6e2eef4500a5}">
		<relationship name="effects">
			<destination>{e59b4571-29c5-4a5c-99d3-11a0d5874bd2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{43754641-d9c0-4440-b991-8b10e1badcc2}" />
	<object class="MixerBusFader" id="{edd4cec2-e844-4d76-9829-f5f5fddae52b}" />
	<object class="SpatialiserEffect" id="{7410ed62-df9f-4d40-ad79-7a9765dab7c9}" />
	<object class="MixerBusFader" id="{b0c18293-c8ea-438c-94f1-3df9e785f2ed}" />
	<object class="MixerBusFader" id="{e59b4571-29c5-4a5c-99d3-11a0d5874bd2}" />
</objects>
